
/***** Begin Imported Styles from body.css *****/
body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333;
}

p, div, td,th {color: #333;}

body {
	margin: 0px;
	padding: 0px;
}		

code { font-size: 1.1em; }

p { margin: 1em 0px; }
 
img { border-width: 0px; }

* html img, * html input { behavior: url("/global/dots/css/ie_png.htc"); }

input { font-size: 1em; }

h1 { font-weight: normal; }

h2, h3, h4, h5 { font-weight: bold; }

h2 { margin: 0px; }

h4 { font-size: 1em; }

hr, .ebiz-highlight-box hr {
	height: 2px;
	background-color: white;
	display: block;
	margin: 28px 0px;
	border: solid #CACACA 1px;
	border-width: 0px 0px 1px 0px;
	color: white;
	position: static;
}

textarea {
	width: 100%;
	font-family: inherit;
	font-size: inherit;
}

* html textarea { /* Keep IE6 from exceeding boundaries */ width: 98%; }

sup {
	font-size: 1em;
	line-height: 0px;
}

.headerSubTitle {
	color: #053368;
	font: 10px Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #d6e1ee;
	margin: 0;
	padding: 5px 5px 2px 15px
}

.headerByLine {
	color: #b44800;
	font: normal 16px Arial, Helvetica, sans-serif;
}

.subheader {
	color: #304aa7;
	font: bold 12px Tahoma small-caps;
	word-spacing: 1px;
	letter-spacing: 1px;
	display: block;
	margin-bottom: 10px
}

.bea-portal-body {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

.bea-portal-body a { display: inline }

.bea-portal-body a:hover { text-decoration: underline }

.bea-portal-body-content {
	/*position: relative;*/
	height: auto;
}


.bea-portal-body-header,.bea-portal-body-footer {
	color: #333;
	margin: 0;
	border: solid transparent 1px; /* This addresses a 1-pixel gap in Safari, subsequent IE-only styles too */
}

*+html .bea-portal-body-header {
	border-width: 0px;
}

* html .bea-portal-body-header {
	border-width: 0px;
}

.bea-portal-body-header {
	font-weight: bold;
	height: auto;
	color: #7D97C8;
	font-size: 11px;
}

.bea-portal-body-header a, .bea-portal-body-header a:link, .bea-portal-body-header a:hover, .bea-portal-body-header a:visited {
	color: white;
	font-family: arial, helvetica, sans-serif;
}






/***** END Imported Styles from body.css *****/

.ebiz-table-header td {
	font: 11px Arial, Helvetica, sans-serif;
	padding: 9px 10px 8px 0px;
	text-align: right;
	color: #D6D6D6;
	vertical-align: top;
	height: 30px;
}

td.ebiz-table-header-column1 {
	padding: 0px 0px 4px 25px;
	vertical-align: middle;
	text-align: left;
	height: 80px;
}

td.ebiz-table-header-column1 h1 {
	color: #000000;
	font-size: 26px;
	margin: 0px;
	padding: 0px;
}

td.ebiz-table-header-column1 h2 {
	font: normal 14px;
	color: #00853F;
	margin: 0px;
}

td.ebiz-table-header-column1 p {
	color: #949494;
	margin: 0px;
	margin-top: 3px;
	font-size: 11px;
}

td.ebiz-table-header-column2 {
	max-height: 100px;
	padding: 0px;
}

td.ebiz-table-header-column2 table {
	float: right;
}

.ebiz-yesno-table, .ebiz-yesno-table * {
	vertical-align: top;
	text-align: left;
}

/***** BEGIN COLUMN NAVIGATION STYLES *****/
.ebiz-column-nav, .ebiz-column-nav li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.ebiz-column-nav { margin-bottom: 10px; /*** New to Static pages ***/ }

.ebiz-colnav-title-img {
	margin: 0px;
	padding: 0px;
	display: block;
}

.ebiz-column-nav a {
	background: #dfdfdf url(/global/dots/images/styled/col_nav_bg.gif) repeat-x top left;
	font: bold 11px;
	margin: 0px;
	padding: 12px 13px 11px;
	display: block;
	position: relative;
	border-bottom: solid white 1px;
}

.ebiz-column-nav li li a { border-bottom-width: 0px;}

.ebiz-column-nav-green a {
	background: #e2f1c4 url(/global/dots/images/styled/col_nav_green.gif) repeat-x top left;
}

*+html .ebiz-column-nav a {
	padding-bottom: 11px;
	padding-top: 11px;
}

* html .ebiz-column-nav a {
	padding-top: 11px;
	padding-bottom: 11px;
	margin-bottom: -13px;
}

.ebiz-column-nav a:hover, .ebiz-column-nav .ebiz-active a { background: #dadada url(/global/dots/images/styled/col_nav_bg_hover.gif) repeat-x top left; }

.ebiz-column-nav-green a:hover, .ebiz-column-nav-green .ebiz-active a { background: #d9e9bb url(/global/dots/images/styled/col_nav_green_hover.gif) repeat-x top left; }

.ebiz-column-nav .ebiz-active a, .ebiz-column-nav-green .ebiz-active a {
	font-weight: bold;
	text-decoration: none;
}

.ebiz-column-nav img {
	vertical-align: middle;
	text-decoration: none;
}

.ebiz-column-nav .ebiz-column-nav-icon a { text-decoration: none; }

.ebiz-column-nav .ebiz-column-nav-icon a span { text-decoration: underline; }

.ebiz-column-nav li ul {
	padding: 4px 0px 12px;
	margin-left: 0px;
	background-color: #F1F1F1;
}

* html .ebiz-column-nav li ul { /* Adjust for IE6 faulty vertical spacing */ margin-top: 13px; }

* html .ebiz-column-nav li li { /* Fix IE6 vertical spacing */ border: solid #F1F1F1 1px; }

.ebiz-column-nav li li a, .ebiz-column-nav .ebiz-active li a, .ebiz-column-nav li li div { padding: 4px 13px 4px 24px; }

.ebiz-column-nav li li a, .ebiz-column-nav .ebiz-active li a {
	background: #F1F1F1 none;
	/*padding: 4px 13px 4px 24px;*/
	margin: 0px;
	font-weight: normal;
	text-decoration: underline;
}

.ebiz-column-nav li li a:hover, .ebiz-column-nav li .ebiz-active a {

	/*background: #E8E8E8 none;*/

	background-image: url(/global/dots/images/styled/sub_nav_arrow_hover.gif);

	background-position: 13px 8px;

	background-repeat: no-repeat;

	background-color: transparent;

}

.ebiz-column-nav li .ebiz-active a, .ebiz-column-nav li .ebiz-active a:hover {

	background-image: url(/global/dots/images/styled/sub_nav_arrow.gif);

	text-decoration: none;

}

.ebiz-column-nav .ebiz-column-nav-icon a:hover { text-decoration: none; }

.ebiz-column-nav .ebiz-column-nav-icon a:hover span { text-decoration: underline; }

.ebiz-hidden, .ebiz-less { display: none; }

.ebiz-more {}

/***** END COLUMN NAVIGATION STYLES *****/


/***** BEGIN CONDENSED CONTENT BOX STYLES *****/
.ebiz-inlinehead-container-condensednotitle, .ebiz-condensed-title-container {

	background: url(/global/dots/images/styled/cont_add_head.gif) no-repeat left top;

	font: normal 18px Arial, Helvetica, sans-serif;

	height: 35px;

	color: #2850A0;

	padding: 0px;

	margin: 0px;

	width: 100%;

}


.ebiz-condensed-content h3 {

	background: white url(/global/dots/images/styled/cont_add_head.gif) no-repeat left top;

	font: normal 18px Arial, Helvetica, sans-serif;

	height: 35px;

	color: #4777BF;

	padding: 0px;

	margin: 0px;

}

.ebiz-inlinehead-title-condensednotitle, .ebiz-condensed-title, h3.ebiz-condensed-title {

	background: url(/global/dots/images/styled/cont_add_head_right.gif) no-repeat right top;

	padding: 8px 15px;

	height: 19px;

	display: block;

	color: #333;

}

.ebiz-condensed-title strong.ebiz-blue { font-weight: normal; }

* html .ebiz-inlinehead-title-condensednotitle, * html .ebiz-condensed-title { padding: 7px 15px; }

.ebiz-condensed-content {

	background: #fbfbfb url(/global/dots/images/styled/cont_add_bottom_bg.gif) no-repeat bottom right;

	font-size: 12px;

	margin-bottom: 12px;

	width: 100%;

}

.ebiz-condensed-content h3 span {

	background: url(/global/dots/images/styled/cont_add_head_right.gif) no-repeat right top;

	padding: 8px 15px 8px;

	height: 19px;

	display: block;

}

* html .ebiz-condensed-content h3 span { padding-bottom: 4px; }

.ebiz-condensed-content-container {

	background: url(/global/dots/images/styled/cont_add_left_bg.gif) no-repeat bottom left;

	padding: 0px 9px 10px;

}

.ebiz-condensed-content-container .ebiz-isp-header{

	font-size:14px;

	margin-bottom:10px;

}

.ebiz-condensed-content-container *:first-child { margin-top: 0px; }

.ebiz-condensed-title-container-emphasis {

	background: url(/global/dots/images/styled/green_header_left.gif) no-repeat left top;

	font: bold 13px Arial, Helvetica, sans-serif;

	height: 37px;

	padding: 0px;

	margin: 0px;

	width: 100%;

}

.ebiz-condensed-title-emphasis {

	background: url(/global/dots/images/styled/green_header_right.gif) no-repeat right top;

	padding: 9px 15px;

	height: 19px;

	display: block;

	color: #FFFFFF;

}

/***** END CONDENSED CONTENT BOX STYLES *****/
/***** BEGIN SUBCOMPONENT STYLES *****/
.ebiz-subcomponent-box {

	background: url(/global/dots/images/styled/inner_component_bg.gif) repeat-y top center;

	width:403px;

	margin-bottom: 1em;

}

.ebiz-subcomponent-box h3 {

	background: transparent url(/global/dots/images/styled/inner_component_header_bg.gif) repeat-x top left;

	margin: 0px 4px;

	padding: 12px 10px 4px 10px;

	font-size: 12px;

	color: #1D5DA5;

	position: relative;

	top: -2px;

}

.ebiz-subcomponent-box h4 {

	margin-top: 2em;

	margin-bottom: .5em;

}

.ebiz-condensed-content-container .ebiz-highlight-box h4.ebiz-subcomponent-header {

	color: black;

	margin-bottom: -16px;

	font-size: 1.5em;

}

.ebiz-subcomponent-controls {

	float: right;

	z-index:1;

}

.ebiz-subcomponent-controls * {

	vertical-align: middle;

	border-width: 0px;

}

.ebiz-subcomponent-controls a, .ebiz-subcomponent-controls a:hover { text-decoration: none; }

.ebiz-subcomponent-controls a span {

	text-decoration: underline;

	padding: 0px;

	margin: 0px;

	display: inline;

	background-image: none;

}

.ebiz-subcomponent-content {

	background: white url(/global/dots/images/styled/inner_component_content_bg.gif) repeat-x bottom left;

	margin: -3px 0px 4px;

	padding: 10px 16px 12px;

	position: relative;

	top: 2px;

	width: 363px;

}

.ebiz-subcomponent-ad {

	font: bold 1.1em;

 	margin: 2em 0px;

	background-color: #EAEBED;

 	padding: 12px;

}

.ebiz-myaccount-ad {

	background: white url(/global/dots/images/styled/box_bg.gif) repeat-y top center;

	border: solid #DFE6EC 2px;

	border-width: 2px 0px;

	padding: 14px 17px;

	margin-left: 187px;

	font-weight: bold;

	width: 182px;

}

* html .ebiz-myaccount-ad { /*fix IE width */ width: 179px; }

.ebiz-myaccount-beside-ad {

	float: left;

	width: 159px;

	padding: 14px;

	font-weight: bold;

}

.ebiz-subcomponent-number {

	color: #d66416;

	margin-top: 0px;

}

.ebiz-subcomponent-product-name {

	margin-bottom: 0px;

	font-weight: bold;

}

.ebiz-subcomponent-desc {

	margin-top: 0px;

	font-size: .9em;

}

.ebiz-subcomponent-expansion { padding-top: 1em; }

.ebiz-highlight-box .ebiz-subcomponent-expansion h5 {

	font-size: 1.1em;

	margin-bottom: .25em;

}

.ebiz-subcomponent-icon {

	float: left;

	height: 110px;

	width: 40px;

	text-align: left;

}

/***** END SUBCOMPONENT STYLES *****/


/***** BEGIN HIGHLIGHT BOX STYLES *****/
.ebiz-highlight-box {

	background: #fcfcfc url(/global/dots/images/styled/highlight_content_bg.gif) repeat-x bottom left;

	border: solid #d8d9da 1px;

	padding: 20px;

	position: relative;

}

.ebiz-highlight-box * { position: relative; }

.ebiz-highlight-box h4, .ebiz-condensed-content-container .ebiz-highlight-box h4 {

	font: bold 17px arial, helvetica, sans-serif;

	color: #d66416;

	margin-bottom: .7em;

	background: url(/global/dots/images/styled/highlight_head_bg.gif) repeat-x top left;

	margin: -20px;

	margin-bottom: -5px;

	padding: 20px;

}

.ebiz-highlight-box h4 a {

	font-size: 12px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.ebiz-highlight-box h5 {

	font-size: 1em;

	margin: 0;

}

.ebiz-condensed-content-container .ebiz-highlight-box { margin: 0px -9px -5px; }

.ebiz-highlight-box .ebiz-add-right, .ebiz-add-right { text-align: center; }

.ebiz-add-price { margin: -1em 5px 1em 30px; }

.ebiz-add-price a { display: block; }

.ebiz-highlight-box .ebiz-add-price img, .ebiz-add-price img { margin-top: 1em; }

.ebiz-last-highlight-box {

	border-bottom-width: 0px;

	margin-bottom: -6px;

}

.ebiz-last-nohighlight-box {

	border-bottom-width: 0px;

	margin-bottom: -6px;

	background: none;

}

.ebiz-nohighlight-box, .ebiz-condensed-content-container .ebiz-nohighlight-box {

	background-image: none;

	background-color: white;

}

.ebiz-condensed-content-highlight { background-color: #f0f8ff; }
	
/***** END HIGHLIGHT BOX STYLES *****/


/***** BEGIN STATIC STYLES *****/
.standard-spacing { padding: 25px; }
		
td.ebiz-table-header-column2 { padding: 10px; }

.ebiz-table-header { width: 100%; }

.left-navigation {

	float: left;

	width: 184px;

	margin-right: 20px;

}

* html .left-navigation { margin-right: 17px; }

.right-navigation {

	float: right;

	width: 184px;

	margin-left: 20px;

}

* html .right-navigation { margin-left: 17px; }


.content-with-left-nav { 
	margin-left: 10px; 
	width:630px;
	position:relative;
	left:-30px;
}



.content-with-right-nav { margin-right: 204px; }

* html .content-with-left-nav { margin-left: 201px; }


.ebiz-callout-box {

	width: 132px;

	background-image: url(/global/dots/images/styled/callout_shadow.gif);

	background-position: center top;

	background-repeat: no-repeat;

	padding: 18px;

}

* html .content-with-right-nav { margin-right: 201px; }

.ebiz-banner {

	margin-bottom: 10px;

}

/* Defines widths so IE6 doesn't screw them up */

.define-width-550 {

	width: 550px;

}


/* Defines width of italicized text so IE6 doesn't screw up */

.warning {

	width:90%;
	margin:auto;	
	font-style: italic;
	
}

/***** END STATIC STYLES *****/


